<?php
include_once "../../mainfile.php";


class My97DatePicker{

	//建構函數
	function My97DatePicker(){
	
	}

	//產生月曆
	function render(){
		$cal="<script type='text/javascript' src='".XOOPS_URL."/Frameworks/tadtools/My97DatePicker/WdatePicker.php'></script>";
    return $cal;
  }
}
?>
